/*
 * ACF Store Locator Styles
 */

#acf-map-canvas {
  width: 100%;
  height: 500px;
}

#acf-map-canvas img {
  max-width: none;
}

#acf-store-locator {
  margin-bottom: 1em;
}

#acf-store-locator .hide {
  display: none;
}

#acf-store-locator .store-info {
  width: 300px;
  max-width: 300px;
  min-height: 150px;
  overflow: hidden;
}

#acf-store-locator .store-info h5 {
  margin-top: 0;
  margin-bottom: 0;
  clear: none;
}

#acf-store-locator .store-info img {
  margin-right: 10px;
  margin-left: 0;
}

#acf-store-locator .store-info p {
  margin: 0;
}

#acf-form {
  overflow: hidden;
  margin-bottom: 1em;
}

#acf-form button:focus {
  outline: 0;
}

#acf-store-locator .alert-error {
  display: none;
  background: #FFEAEA;
  border-radius: 3px;
  border: 1px solid #FFBDBD;
  padding: 0 1em;
  margin-bottom: 1em;
}

#acf-store-locator .alert-error h4 {
  margin-top: 1em;
  margin-bottom: 0;
}

#acf-store-locator .alert-error p {
  margin-bottom: 1em;
}

#acf-store-locator li,
#acf-store-locator ul {
  margin: 0;
  padding: 0;
}

/*!
 * Bootstrap v2.3.2
 *
 * Copyright 2013 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
#acf-store-locator .clearfix {
  *zoom: 1;
}
#acf-store-locator .clearfix:before,
#acf-store-locator .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
#acf-store-locator .clearfix:after {
  clear: both;
}
#acf-store-locator .hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
#acf-store-locator .input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#acf-store-locator .dropup,
#acf-store-locator .dropdown {
  position: relative;
}
#acf-store-locator .dropdown-toggle {
  *margin-bottom: -3px;
}
#acf-store-locator .dropdown-toggle:active,
#acf-store-locator .open .dropdown-toggle {
  outline: 0;
}
#acf-store-locator .caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  content: "";
}
#acf-store-locator .dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}
#acf-store-locator .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
#acf-store-locator .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}
#acf-store-locator .dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}
#acf-store-locator .dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333333;
  white-space: nowrap;
}
#acf-store-locator .dropdown-menu > li > a:hover,
#acf-store-locator .dropdown-menu > li > a:focus,
#acf-store-locator .dropdown-submenu:hover > a,
#acf-store-locator .dropdown-submenu:focus > a {
  text-decoration: none;
  color: #ffffff;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
#acf-store-locator .dropdown-menu > .active > a,
#acf-store-locator .dropdown-menu > .active > a:hover,
#acf-store-locator .dropdown-menu > .active > a:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
}
#acf-store-locator .dropdown-menu > .disabled > a,
#acf-store-locator .dropdown-menu > .disabled > a:hover,
#acf-store-locator .dropdown-menu > .disabled > a:focus {
  color: #999999;
}
#acf-store-locator .dropdown-menu > .disabled > a:hover,
#acf-store-locator .dropdown-menu > .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: default;
}
#acf-store-locator .open {
  *z-index: 1000;
}
#acf-store-locator .open > .dropdown-menu {
  display: block;
}
#acf-store-locator .dropdown-backdrop {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 990;
}
#acf-store-locator .pull-right > .dropdown-menu {
  right: 0;
  left: auto;
}
#acf-store-locator .dropup .caret,
#acf-store-locator .navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid #000000;
  content: "";
}
#acf-store-locator .dropup .dropdown-menu,
#acf-store-locator .navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}
#acf-store-locator .dropdown-submenu {
  position: relative;
}
#acf-store-locator .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}
#acf-store-locator .dropdown-submenu:hover > .dropdown-menu {
  display: block;
}
#acf-store-locator .dropup .dropdown-submenu > .dropdown-menu {
  top: auto;
  bottom: 0;
  margin-top: 0;
  margin-bottom: -2px;
  -webkit-border-radius: 5px 5px 5px 0;
  -moz-border-radius: 5px 5px 5px 0;
  border-radius: 5px 5px 5px 0;
}
#acf-store-locator .dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
#acf-store-locator .dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}
#acf-store-locator .dropdown-submenu.pull-left {
  float: none;
}
#acf-store-locator .dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
#acf-store-locator .dropdown .dropdown-menu .nav-header {
  padding-left: 20px;
  padding-right: 20px;
}
#acf-store-locator .typeahead {
  z-index: 1051;
  margin-top: 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
